LRS2LRF(1)

NAME
lrs2lrf - lrs2lrf

            lrs2lrf [opzioni] file.lrs

Compila un file LRS dentro un file LRF

Ogni qualvolta vengono passati argomenti con degli spazi a lrs2lrf, è necessario mettere l'argomento fra virgolette. Ad esempio: "/some path/with spaces"

[OPZIONI]

    --help, -h
        mostra questo messaggio di aiuto ed esci

    --lrs
        Converti LRS in LRS, utile per il debug

    --output, -o
        Percorso del file in uscita

    --verbose
        Elaborazione dettagliata

    --version
        mostra la versione del programma ed esci

Author
Kovid Goyal

Copyright
Kovid Goyal